Ravens PHP Scripts

Google Chrome Flash Player Unspecified Code Execution Vulnerability
Date: Wednesday, March 16, 2011 @ 02:42:58 PDT
Topic: Security


SECUNIA ADVISORY ID: SA43757

VERIFY ADVISORY: http://secunia.com/advisories/43757/57

CRITICALITY: EXTREMELY CRITICAL!!

RELEASE DATE: 2011-03-15

DESCRIPTION: A vulnerability has been reported in Google Chrome, which can be exploited by malicious people to compromise a user's system. The vulnerability is caused due to a vulnerability in the bundled version of Adobe Flash Player. For more information: SA43751

SOLUTION: Do not browse untrusted sites.








This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3907